View Issue Details

IDProjectCategoryView StatusLast Update
0000423MantisDroid[All Projects] Defectpublic2013-01-29 22:10
Reportere7andyAssigned Toe7andy 
PriorityimmediateSeveritycrashReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.0Fixed in Version2.0 
Summary0000423: Crash on orientation change
DescriptionCreate new project version. Click date or time. Turn device. Crash.
TagsNo tags attached.

Activities

e7andy

2012-12-17 15:29

administrator   ~0000087

http://stackoverflow.com/questions/9059116/activity-has-leaked-window-dialog-this-again

e7andy

2013-01-29 18:15

administrator   ~0000106

Integrated in MantisDroidLibrary:60 ( See http://e7andy.no-ip.com:8091/job/MantisDroidLibrary/60/ ).

Revision/Changeset: 567
Author: anders
Log:
ISSUE 0000423 - Fixed crash on orientation change for time and date dialogs in project version dialogs.
Changed paths:
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/project/version/AddVersionDialogFragment.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/gui/project/version/EditVersionDialogFragment.java

Issue History

Date Modified Username Field Change
2012-12-03 08:49 e7andy New Issue
2012-12-03 08:49 e7andy Status new => assigned
2012-12-03 08:49 e7andy Assigned To => e7andy
2012-12-17 15:29 e7andy Note Added: 0000087
2013-01-29 10:11 e7andy Target Version 1.3 => 2.0
2013-01-29 18:15 e7andy Note Added: 0000106
2013-01-29 22:10 e7andy Scrum State => Ready for Test
2013-01-29 22:10 e7andy Status assigned => closed
2013-01-29 22:10 e7andy Resolution open => fixed
2013-01-29 22:10 e7andy Fixed in Version => 2.0